/* ESTRUCTURA */
body { background:url(../imagenes/header.png) center 60px no-repeat; font-family:"Trebuchet MS", Helvetica, sans-serif; font-size:12px; }
#wrp-1 { width:970px; margin:auto; }
#wrp-2 { width:100%; height:51px; background: url(../imagenes/footer.png) 0 1px repeat-x; }
#sidebar { width:260px; float:left; background:#F2F2F2 url(../imagenes/menu-top.png) 0 87px no-repeat; }
#center { width:680px; float:right; padding:160px 0 0 30px; font-family:Arial, Helvetica, sans-serif; }
#footer { width:970px; margin:auto; position:relative; }
#logos { width:680px; position:absolute; top:-110px; left:290px; }
.logo { margin-right:40px; }


/* IGUALAR COLUMNAS */
#body { width:970px; overflow:hidden; }
#sidebar,
#center { padding-bottom:30000px; margin-bottom:-30000px; }


/* ESPACIO LOGOS */
#center { padding-bottom:30140px; } /* 30000 + epacio para logos + 30


/* ESTILOS GENERALES */
.cleaner { clear:both; height:1px; font-size:0; line-height:0; height:1px; }


/* TEXTO */
#content h1 { padding-bottom:20px; }
#content h2 { font-size:18px; color:#D92F17; margin:20px 0 10px 0; padding-bottom:3px; font-weight:normal; border-bottom:solid 1px #CCCCCC; }
#content h2.especial { margin:5px 0 10px 0; }
#content h3 { font-size:14px; line-height:18px; color:#D92F17; margin:12px 0 4px 0; font-weight:normal; text-align:justify; }
#content h3.especial { margin:0 0 4px 0; }
#content h3.especial2 { margin:20px 0 4px 0; }
#content p { line-height:140%; text-align:justify; margin-bottom:7px; }

/* text-editor */
#content .text-editor h2 {font-size:18px; color:#D92F17; margin:20px 0 10px 0; padding-bottom:3px; font-weight:normal; border-bottom:solid 1px #CCCCCC;}
#content .text-editor p {line-height:140%; text-align:justify; margin-bottom:7px;}
#content .text-editor ol,.text-editor ul {margin-bottom:8px;padding-left:8px;font-size:12px;line-height:15px;}
#content .text-editor li {color:#000000;font-weight:normal}
#content .text-editor a {background:#FEDE99; color:#000000; text-decoration:none; padding:0 2px}
#content .text-editor blockquote {margin-bottom:8px;} 
#content .text-editor blockquote p {margin:0; display:inline;}
#content .text-editor blockquote:before { content: "\201C";  font-size:20px; color:#999999} 
#content .text-editor blockquote:after { content: "\201D"; font-size:20px; color:#999999}
#content .text-editor blockquote {padding-left:10px;}



/* ENLACES */
#content p a,
#content label a { background:#FEDE99; color:#000000; text-decoration:none; padding:0 2px }
#content p a:hover,
#content label a:hover { background:#D92F17; color:#FFFFFF }


/* LISTA UL */
#content ul { padding-bottom:3px; line-height:140%; text-align:justify; }
#content ul li { padding:0 0 4px 12px; background:url(../imagenes/icono-lista.png) 0 5px no-repeat }


/* LISTA OL */
#content ol { padding-bottom:3px; line-height:140%; text-align:justify; }
#content ol li { padding:0 0 4px 0; list-style:decimal; list-style-position:inside; font-weight:bold; color:#D92F17 }
#content ol li span { font-weight:normal; color:#000000 }


/* TABLAS */
#content table { font-size:11px; width:679px; border-collapse:collapse; margin-top:20px; }
#content table.peque { margin-top:5px; }
#content table td,
#content table th { border:solid 1px #CCCCCC; text-align:center; padding:3px; }
#content table th { background-color:#EAEAEA; }
#content table .table_header2 { background-color:#F3F3F3 }
#content table .table_header_left { white-space:nowrap; text-align:left; background:none; line-height:15px; }
#content table .table_header_left2 { background-color:#EAEAEA; text-align:left; }
#content table .table_no_border { border:none; background:none; }
#content table strong { color:#D92F17 } 
#content .table_footer { color:#666666; font-size:11px; margin-top:10px; margin-bottom:15px; }
#content a.tabla-pdf { display:block; height:31px; font-weight:bold; text-decoration:none; background:url(../imagenes/icono-pdf.png) 0 7px no-repeat; padding-left:40px; padding-top:15px; color:#000000; border-bottom:#CCCCCC dotted 1px; line-height:16px; text-align:justify; }
#content a.tabla-pdf:hover { color:#D92F17; }
#content a.tabla-pdf-2 { padding-top:8px; padding-bottom:7px; }


/* FORMULARIOS */
#content form table { width:100%;font-size:12px; margin:0; padding:0; }
#content form table { border-collapse:collapse;}
#content form table td,
#content form table th { text-align:left; padding:0; background:none; border:none; vertical-align:middle; padding-bottom:10px; }
#content form th label { color:#9A9A9A; font-size:13px;padding-right:20px; font-weight:normal; white-space:nowrap}
#content form table td {width:100%}
#content form .textfield,
#content form .textarea { border:solid 1px #CCCCCC; padding:5px; font-size:12px; font-family:Arial, Helvetica, sans-serif; -moz-border-radius:5px; -webkit-border-radius: 5px;}
#content form .textarea {height:80px;}
#content form .submit {border:none;cursor:pointer;background:url(../imagenes/botones.png) 0 -28px no-repeat;display:block;width:130px; height:28px;margin-top:10px;}
#content form .submit:hover {background-position:-150px -28px}
#content form label.error {color:#D92F17;display:block;padding-top:2px;}


/* AVISOS */
#content .alert { background:#FEDE99;border:solid 1px #FDAC00;font-size:15px;padding:15px;-moz-border-radius:5px; -webkit-border-radius: 5px; }
#content .alert p { padding-bottom:5px; }
#content .alert .back { dislay:block;background:url(../imagenes/botones.png) 0 -60px no-repeat;display:block;width:130px; height:28px;text-indent:-9999px; }
#content .alert .back:hover { background-position:-150px -60px; }


/* MENU */
#nav { margin:40px 0 0 0 }
#nav a,
#nav span { text-decoration:none; display:block; color:#000000; padding:2px 0 2px 0; padding-left:20px; }
#nav li { display:block; float:left; width:100%; }
#nav .n1 a,
#nav .n1 span { color: #D92F17; font-size:14px; margin-top:8px; }
#nav .n2 { font-weight:bold }
#nav .sep { margin-top:6px; }
#nav a:hover { background-color:#D92F17; color:#FFFFFF }


/* MENU PIE */
#nav3 { padding-top:19px; font-size:11px }
#nav3,
#nav3 a { color:#FFFFFF; text-decoration:none; text-align:center }
#nav3 a:hover { text-decoration:underline }
#nav3 .li1 { float:left; width:260px; }
#nav3 .li2 { float:right; width:680px; }


/* MENU PEQ */
#fechaHora { height:22px; width:120px; float:left; }
#nav2 { height:22px; margin-bottom:20px; float:right; background:url(../imagenes/menu-botones.png) 0 0 no-repeat; }
#nav2 li { float:left; padding-right:20px; }
#nav2 li.li1 a { background:url(../imagenes/menu-botones.png) 0 0 no-repeat; display:block; width:54px; height:22px; text-indent:-9000px; }
#nav2 li.li1 a:hover { background-position:0 -22px; }
#nav2 li.li2 a { background:url(../imagenes/menu-botones.png) -74px 0 no-repeat; display:block; width:108px; height:22px; text-indent:-9000px; }
#nav2 li.li2 a:hover { background-position:-74px -22px; }
#nav2 li.li3 a { background:url(../imagenes/menu-botones.png) -202px 0 no-repeat; display:block; width:111px; height:22px; text-indent:-9000px; }
#nav2 li.li3 a:hover { background-position:-202px -22px; }
#nav2 li.li3 { padding:0; }


/* CALENDARIO */
#calendario_titulo { margin:20px 0 10px 20px }
#calendar { margin-left:20px; width:220px; background:url(../imagenes/calendario-placa.png) 0 bottom no-repeat; padding:0px 0 4px 0 }
#calendar_background_top { background:url(../imagenes/calendario-placa.png) 0 0 no-repeat; padding-top:6px }
#calendar_nav { background:url(../imagenes/calendario-top.png); height:29px; width:208px; margin-left:2px; position:relative; left:4px; }
#calendar_nav li.previous { float:left; width:29px; }
#calendar_nav li.info { float:left; width:150px; text-align:center; font-size:14px; padding-top:8px; }
#calendar_nav li.next { float:left; width:29px; }
#calendar_nav li.previous a { display:block; text-indent:-9999px; background:url(../imagenes/calendario-cambiar-mes.png) 0 0 no-repeat; width:29px; height:29px; }
#calendar_nav li.previous a:hover { background-position: 0 -29px; }
#calendar_nav li.next a { display:block; text-indent:-9999px; background:url(../imagenes/calendario-cambiar-mes.png) -29px 0 no-repeat; width:29px; height:29px; }
#calendar_nav li.next a:hover { background-position: -29px -29px; }
#calendar table { border-collapse:separate; border-spacing:2px 3px; background-color:white; width:212px; position:relative; left:4px; }
#calendar th { height:28px; vertical-align:middle; font-size:13px; font-weight:normal }
#calendar td { height:20px; background:url(../imagenes/calendario-dia-normal.png) 0 0 no-repeat; text-align:center; vertical-align:middle; color:#666666; text-align:right; padding-right:3px; font-size:12px; }
#calendar a { color:#fff; text-decoration:none }
#calendar a.hover { color:#000000 }
#calendar .calendar-day-out { color:#C1C1C1 }
#calendar .calendar-day-event { background:url(../imagenes/calendario-dia-especial.png) 0 0 no-repeat; color:#FFFFFF; cursor:pointer }
#tooltip { position: absolute; z-index: 3000; border: 1px solid #111; background-color: #eee; padding: 5px; opacity: 0.85; }
#tooltip h3,
#tooltip div { margin: 0; }
#tooltip.calendar { font-family:Arial, Helvetica, sans-serif; border: solid 1px #9A9A9A; width: 250px; padding:10px; background:white; -moz-border-radius:8px; -webkit-border-radius:8px; }
#tooltip.calendar h3 { font-size: 14px; color:#333333; border-bottom:solid 1px #9A9A9A; margin-bottom:5px; }


/* BANNERS */
#bannerBoletin { padding-left:20px; padding-top:10px; }
#bannerCiriec { padding:15px 0 20px 20px; }


/* PAGINACIÓN */
#content .pager-control li { padding:0; margin:0; background:none; }
#content .pager-control ul { padding:0; margin:0 }
.pager-control { height:18px; background:url(../imagenes/linea-puntos.png) 0 bottom repeat-x; padding-bottom:8px; margin-bottom:20px; }
.pager-control.bottom { background:url(../imagenes/linea-puntos.png) 0 0 repeat-x; padding-top:8px; }
.pager-control p { float:left; padding:2px 0 0 0; color:#9A9A9A; padding-right:8px; }
.pager-control li { float:left; }
.pager-control ul { float:right; }
.pager-control li.previous { padding-right:2px; }
.pager-control li.next { padding-left:2px; }
.pager-control li.previous a,
.pager-control li.previous span { display:block; text-indent:-9999px; ; background:url(../imagenes/paginacion-botones.png) 0 0 no-repeat; width:18px; height:18px; }
.pager-control li.previous span { background-position:-300px 0px; }
.pager-control li.previous a:hover { background-position:-150px 0px; }
.pager-control li.next a,
.pager-control li.next span { display:block; text-indent:-9999px; ; background:url(../imagenes/paginacion-botones.png) 0 -26px no-repeat; width:18px; height:18px; }
.pager-control li.next span { background-position:-300px -26px; }
.pager-control li.next a:hover { background-position:-150px -26px; }
.pager-control li.page a,
.pager-control li.page span { display:block; padding:2px 5px; text-decoration:none; ; color:#000000 }
.pager-control li.page span { color:#D92F17; }
.pager-control li.page a:hover { color:#D92F17 }



/* NOTICIAS */
#content .noticias { width:460px; float:left; }
#content .noticias-titulo { padding-bottom:10px; }
#content .noticia { margin-bottom:15px;}
#content .noticia-c1 { width:135px; float:left; }
#content .noticia-c2 { width:295px; float:left; padding-bottom:15px; border-bottom:#CCCCCC 1px solid; }
#content .noticia img { width:120px; }
#content .noticia-fecha { font-size:12px; line-height:140%; color:#666666; margin-bottom:0; }
#content .noticia-titulo { font-size:15px; color:#D92F17; line-height:18px; text-align:left; margin-bottom:0; }
#content .noticia-titulo-margin-inf  { margin-bottom:8px; }
#content .noticia-titulo span { color:#FDAC00; }
#content .noticia-resumen { font-size:12px; line-height:140%; text-align:left; }
#content .noticia-cuerpo { font-size:12px; line-height:140%; text-align:justify; }
#content a.noticia-leer-mas { display:block; width:54px; height:18px; background:url(../imagenes/botones.png) 0 0 no-repeat; text-indent:-9999px; }
#content a.noticia-leer-mas:hover { background-position:-150px 0; }
#content a.noticia-volver { display:block; width:130px; height:26px; background:url(../imagenes/botones.png) 0 -60px no-repeat; text-indent:-9999px; }
#content a.noticia-volver:hover { background-position:-150px -60px; }
#content img.noticia-completa { float:left; margin-right:20px; margin-bottom:10px; }
#content a.noticias-historico { display:block; width:130px; height:26px; background:url(../imagenes/botones.png) 0 -90px no-repeat; margin-left:135px; margin-top:10px; text-indent:-9999px; }
#content a.noticias-historico:hover { background-position:-150px -90px; }
#content .noticia-link {background:url(../imagenes/icono-flecha.png) 0 5px no-repeat; padding-left:12px;margin-top:20px;}
#content .noticia-link a {background:none;font-weight:bold;}
#content .noticia-link a:hover {color:#D92F17;background:none;}


/* NOTICIAS HISTÓRICO */
#noticias-historico .noticia-c2 { width:545px; }
#noticias-historico { margin-top:25px; }
#searchForm {float:right;}
#searchTextfield {font-size:12px;line-height:12px;padding:1px;border:solid 1px #E3E3E3;float:left;}
#searchSubmit {margin-left:5px;height:18px;width:18px;display:block;float:left;background:url(../imagenes/buscar.gif) 0 0 no-repeat;border:none;cursor:pointer}


/* EVENTOS */
#content #eventos { margin-top:0; }
#content .evento {  padding-bottom:15px; border-bottom:#CCCCCC 1px solid; margin-bottom:20px; }
#content .cabecera { background:#fff url(../imagenes/icono-evento.png) 0 1px no-repeat; padding-left:40px; }
#content .evento-fecha { font-size:12px; line-height:140%; margin-bottom:0; }
#content .evento-fecha span { color:#666666; }
#content .evento-titulo { font-size:15px; color:#D92F17; line-height:18px; text-align:left; margin-bottom:3px; text-align:justify; }
#content .evento-lugar { margin-bottom:10px; }
#content .evento-lugar span { color:#666666; }

#content .evento-link {background: #fff url(../imagenes/icono-flecha.png) 0 5px no-repeat; padding-left:12px;margin:0;}
#content .evento-link a {background:none;font-weight:bold;}
#content .evento-link a:hover {color:#D92F17;background:none;}

#content .evento-archivo {background:#fff url(../imagenes/icono-flecha.png) 0 5px no-repeat; padding-left:12px;margin:0;}
#content .evento-archivo a {background:none;font-weight:bold;}
#content .evento-archivo a:hover {color:#D92F17;background:none;}

#content #nav_evento {height:26px;margin-top:10px;}
#content #nav_evento li {padding:0;background:none;}
#content #nav_evento .previous {float:left;}
#content #nav_evento .next {float:right;}
#content #nav_evento .previous a,
#content #nav_evento .previous span {display:block; text-indent:-9999px;; background:url(../imagenes/botones.png) 0 -120px no-repeat;width:130px; height:26px;}
#content #nav_evento .previous span {background-position:-300px -120px;}
#content #nav_evento .previous a:hover {background-position:-150px -120px;}
#content #nav_evento .next a,
#content #nav_evento .next span {display:block; text-indent:-9999px;; background:url(../imagenes/botones.png) 0 -150px no-repeat;width:130px; height:26px;}
#content #nav_evento .next span {background-position:-300px -150px;}
#content #nav_evento .next a:hover {background-position:-150px -150px;}


/* DESTACADOS */
#content .destacados { width:220px; float:right; }
#content .destacado { width:200px; background:#FFF7E6; padding:10px 10px 3px 10px; margin-bottom:7px;cursor:pointer }
#content .destacados-titulo { padding-bottom:10px; }
#content .destacado-fecha { font-size:12px; line-height:140%; color:#666666; margin-bottom:0; }
#content .destacado-titulo { font-size:14px; line-height:16px; text-align:left; margin-bottom:0; }
#content .destacado-resumen { font-size:12px; line-height:140%; text-align:left; }
#content .destacados a {background:none;color:#FDAC00;padding:0; }
#content .destacados a:hover { color:#FDAC00; background:none}


/* BIENVENIDA */
#content .bienvenida { padding-bottom:15px; border-bottom:#CCCCCC 1px solid; margin-bottom:20px; }
#content .bienvenida-c1 { width:135px; float:left; padding-top:3px; }
#content .bienvenida-c2 { width:545px; float:right; }


/* ENLACES */
#content #enlaces { margin-top:0; }
#content #enlaces a { display:block; font-weight:bold; background:url(../imagenes/icono-flecha.png) 0 5px no-repeat; padding-left:12px; border-bottom:#CCCCCC dotted 1px; padding-bottom:7px; margin-bottom:7px; }
#content #enlaces a:hover { color:#D92F17; }


/* LEYES */
#content #leyes { margin-top:0; }
#content .ley { padding-bottom:15px; border-bottom:#CCCCCC 1px dotted; margin-bottom:15px; background:url(../imagenes/icono-area-juridica.png) 0 0 no-repeat; padding-left:33px; }
#content .ley-titulo { font-size:15px; color:#D92F17; line-height:18px; text-align:left; margin-bottom:3px; text-align:justify; }
#content .ley-publicacion { font-size:12px; line-height:140%; color:#666666; margin-bottom:0; }
#content .ley-publicacion span { color:#FDAC00; }
#content .ley-descripcion { margin-bottom:2px; }
#content .ley-link { background:url(../imagenes/icono-flecha.png) 0 5px no-repeat; padding-left:12px;margin:0; }
#content .ley-link a { background:none;font-weight:bold; }
#content .ley-link a:hover { color:#D92F17;background:none; }

.modification-container {
	border-left:solid 5px #EEEEEE;
    margin-top:10px;
    padding-left:10px;
    display:none;
}
.modification {
	margin-top:10px;
}

/* LEYES CIDEC */
#content #leyes-cidec { margin-top:0; }
#content .ley-cidec { padding-bottom:7px; border-bottom:#CCCCCC 1px dotted; margin-bottom:15px; background:url(../imagenes/icono-area-juridica.png) 0 0 no-repeat; padding-left:33px; }
#content .ley-cidec-categoria { font-size:18px; color:#D92F17; line-height:18px; text-align:left; margin-bottom:3px; text-align:justify; }
#content .ley-cidec-titulo { font-size:15px; color:#D92F17; line-height:18px; text-align:left; margin-bottom:3px; text-align:justify; }
#content .ley-cidec-publicacion { font-size:12px; line-height:140%; color:#666666; margin-bottom:0; }
#content .ley-cidec-resumen { margin-bottom:2px; }


/* SERVICIOS DEL CIDEC */
#content #libros { margin-top:0; }
#content .libro { padding-bottom:7px; border-bottom:#CCCCCC 1px dotted; margin-bottom:15px; background:url(../imagenes/icono-servicios-cidec.png) 0 0 no-repeat; padding-left:33px; }
#content .libro-titulo { font-size:15px; color:#D92F17; line-height:18px; text-align:left; margin-bottom:3px; text-align:justify; }
#content .libro-subtitulo { font-size:12px; line-height:140%; color:#666666; margin-bottom:3px; }
#content .libro-subtitulo span { color:#FDAC00; }
#content .libro-autor { font-size:12px; line-height:140%; color:#000000; margin-bottom:3px; }
#content .libro-isbn { font-size:12px; line-height:140%; color:#666666; margin-bottom:0; }
#content .libro-isbn span { color:#FDAC00; }
#content .libro-editorial { font-size:12px; line-height:140%; color:#666666; margin-bottom:5px; }
#content .libro-editorial span { color:#FDAC00; }
#content .libro-resumen { margin-bottom:0; }
#content .libro-link { background:url(../imagenes/icono-flecha.png) 0 5px no-repeat; padding-left:12px;margin:0; margin-top:3px; }
#content .libro-link a { background:none;font-weight:bold; }
#content .libro-link a:hover { color:#D92F17;background:none; }


/* SERIE INFORMES */
#content #informes { margin-top:0; }
#content .informe { border-bottom:#CCCCCC 1px dotted; margin-bottom:20px; }
#content .informe-titulo { font-size:15px; color:#D92F17; line-height:18px; text-align:left; margin-bottom:3px; text-align:justify; }
#content .informe-titulo span { color:#FDAC00; }
#content .informe-autor { font-size:12px; line-height:140%; color:#666666; margin-bottom:3px; }
#content #informes a.informe-link { display:block; height:31px; font-weight:bold; text-decoration:none; background:url(../imagenes/icono-pdf.png) 0 7px no-repeat; padding-left:40px; padding-top:15px; color:#000000; line-height:16px; text-align:justify; }
#content #informes a.informe-link:hover { color:#D92F17; }


/* Law Menu */
#content  #lawMenu1, #content  #lawMenu2 {
	height:35px;
    background:url(../imagenes/pestanya-area-juridica.png) 0 0 no-repeat;
    list-style:none;
    margin-bottom:20px;
}

#content  #lawMenu2 {
    background-position:0 -35px;
}

#content  #lawMenu1 a,#content  #lawMenu2 a {
	display:block;float:left; height:35px;margin-right:10px; width:164px; text-indent:-10000px;
}
#content  #lawMenu1 #lawMenuItem2,#content  #lawMenu2 #lawMenuItem2 {width:194px;}
